/*================================

HERO

================================*/

.hero{

padding-top:426px;

padding-bottom:100px;

/* background:#265d70; */

background-image: url("/assets/images/background.png");

background-size: cover;

background-position: center;

background-repeat: no-repeat;

}

/* .hero-content{

display:flex;

align-items:center;

justify-content:space-between;

gap:80px;


} */
.hero-content{

max-width:720px;

padding:160px 0 12px;

position:relative;

z-index:2;

}
.hero-left{

width:48%;

}

.hero-right{

width:52%;

}

.hero-subtitle{

display:inline-block;

letter-spacing:3px;

font-size:12px;

font-weight:400;

margin-bottom:25px;

color:#b4b4b4;


}

.hero h1{

font-size:82px;

line-height:1;

margin-bottom:35px;
color: #ffffff;
font-family: "Playfair Display", serif;

}
.hero h1 .gray {
    color: #b4b4b4;
    font-style: italic;
    font-weight: 400;
}

.hero p{

font-size:18px;

line-height:32px;

margin-bottom:40px;

max-width:520px;
color: rgba(255, 255, 255, 0.55);

}

.hero-buttons{

display:flex;

gap:20px;

margin-bottom:70px;

}

/* .hero-statistics{

display:flex;

gap:60px;

} */
.hero-statistics{

display:flex;

justify-content:space-between;

padding-top:45px;

margin-top:60px;

border-top:1px solid rgba(255,255,255,.15);

}

.stat-item{

flex:1;

}

.stat-item h4{

font-family:'Playfair Display',serif;

font-size:50px;

font-weight:700;

color:#b4b4b4;
/* color:rgba(255, 255, 255, 0.55); */

margin-bottom:8px;

}

.stat-item span{

display:block;

font-size:11px;

letter-spacing:1px;

text-transform:uppercase;

color:rgba(255, 255, 255, 0.4);

line-height:1.5;

}

/* .stat-item h3{

font-size:46px;

margin-bottom:10px;

}

.stat-item span{

font-size:15px;

color:#7a7a7a;

} */

.hero-right img{

border-radius:8px;

width:100%;

object-fit:cover;

}
.story {
    display: flex;
    align-items: center;
    color: rgba(255, 255, 255, 0.4);;
    font-size: 11px;
    float: right;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.story::before {
    content: "";
    width: 40px;
    height: 1px;
    background: rgba(255, 255, 255, 0.4);;
    margin-right: 12px;
}